# UConverter::getErrorCode

# intl_get_error_code

(PHP 5 >= 5.5.0, PHP 7, PECL >= 3.0.0a1)

UConverter::getErrorCode -- intl_get_error_code — Get last error code on the object

### Description

public UConverter::getErrorCode ( void ) : int

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values